Subject: [eap] Draft EAP BOF Minutes

From: [email-masked] (Darran Potter)
Date: Wed, 3 Apr 2002 17:27:51 +0100

> What is needed is a simple peer-review communal process.
> Open publication, gather feedback from the group, and have a designated
> moderator to help resolve disputes (and squelch the occasional
> rude remarks).
> If no new criticism arrives within a designated period, off it goes.
>

This is sort of what I was hoping for, albeit my original mail was
clumsy.

..and Im not looking for a critique (read "slagging-off") of MS-CHAP per se.
I do want to make sure that we haven't introduced any new problems.

If anyone has some constructive comments I would be pleased to receive
them and incorporate any required changes where necessary.

Darran